.banner-wrapper {
    position: relative;
    width: 100%;
    height: 620px;
    background-color: #000;
}

.banner-wrapper .banner-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    width: auto;
    height: 620px;
    object-fit: cover;

}


.banner-wrapper .banner-content {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.banner-wrapper .banner-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 10px;

}

.banner-wrapper .banner-sub-title {
    margin-bottom: 16px;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.1;
    opacity: 0.8;
}

.banner-wrapper .banner-desc {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    opacity: 0.8;
    line-height: 1.3;
    margin-bottom: 16px;
}

.text-bg {
    background: linear-gradient(180deg, var(--font-white, #FFF) 25%, var(--BG-tertiary, #D1D5DB) 75%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.banner-wrapper .banner-countdown {
    display: flex;
    gap: 10px;
    margin-bottom: 24px;
}

.banner-wrapper .countdown-symbol {
    margin-top: 18px;
    color: #E2E2E2;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
}

.banner-wrapper .countdown-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #FFF;
}

.banner-wrapper .countdown-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 7px;
    width: 57px;
    height: 61px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    border-radius: 4px;
    background: rgba(176, 184, 210, 0.25);
    backdrop-filter: blur(11px);
}

.banner-wrapper .countdown-text {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
    color: #E2E2E2;
}

.banner-wrapper .banner-btn {
    margin-bottom: 27px;
    width: 364px;
    height: 48px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    color: #0A0A0A;
    background: radial-gradient(50% 50% at 50% 50%, var(--BG-page, #FFF) 0%, var(--BG-secondary, #E5E7EB) 100%);
}


.nav-wrapper {
    background: #292733;
    border-bottom: 1px solid #D4D4D4;
    box-sizing: border-box;
    position: sticky;
    top: 0;
    z-index: 100;
    overflow: hidden;
}

.nav-wrapper .nav-content {
    margin: 0 auto;
    max-width: 1200px;
    height: 100%;
    padding: 0 102px;
    display: flex;
    align-items: center;
    justify-items: center;
    height: 62px;
}

.nav-wrapper .nav-item {
    position: relative;
    flex: 1;
    font-size: 18px;
    font-weight: 400;
    color: #A3A3A3;
    /* padding: 16px 0; */
    height: 100%;
    cursor: pointer;
    text-align: center;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-wrapper .nav-item.active {
    font-size: 20px;
    font-weight: 600;
    color: #FFF;
}

.nav-wrapper .nav-item::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    content: " ";
    transform: scaleX(0);
    transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transform-origin: center;
}



.nav-wrapper .nav-item.active::after {
    transform: scaleX(1);
}






.trigger-text {
    cursor: pointer;
    margin-left: 4px;
}



.product-wrapper {
    position: relative;
    background: linear-gradient(180deg, #535068 0%, #323649 50.35%, #262019 104.39%), linear-gradient(180deg, #413C59 0%, #332F57 50.35%, #262019 104.39%);
}

.product-wrapper .img-1 {
    position: absolute;
    top: 83px;
    right: 123px;
}

.product-wrapper .img-2 {
    position: absolute;
    top: 356px;
    z-index: 1;
    left: -40px;
}

.product-wrapper .img-3 {
    position: absolute;
    top: 359px;
    z-index: 1;
    right: -10px;
}

.product-wrapper .img-4 {
    position: absolute;
    top: 614px;
    left: 160px;
}




.product-wrapper .product-content {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 0 95px;
}

.product-wrapper .product-title {
    margin-bottom: 12px;
    text-align: center;
}


.product-wrapper .product-title span {
    line-height: 1.3;
    font-size: 36px;
    font-weight: 600;
    background: linear-gradient(183deg, #FFF 2.28%, #9F9FED 122.93%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product-wrapper .product-sub-title {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    opacity: 0.8;
    text-align: center;
    margin-bottom: 48px;
}



.product-wrapper .product-box {
    display: flex;
    border-radius: 8px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.25);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.30) 100%), linear-gradient(95deg, #676B8A 0%, #F1EEFA 100%);
    backdrop-filter: blur(25px);
    /* overflow: hidden; */
}

.product-wrapper br {
    display: none;
}

.product-wrapper .product-left {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    flex: 1;
    padding: 24px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.30) 100%), linear-gradient(95deg, #676B8A 0%, #F1EEFA 100%);
}

.product-wrapper .product-left .sub-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    color: #0A0A0A;
    text-align: center;
    margin-bottom: 16px;
}

.product-wrapper .product-left .sub-title span {
    background: linear-gradient(90deg, #202856 0%, #66668B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Shokz Sans Display';
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2;
}

.product-wrapper .product-left .main-title {
    color: #0A0A0A;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 16px;
}

.product-wrapper .product-left .main-title span {
    font-size: 30px;
    font-weight: 700;
    background: linear-gradient(90deg, #202856 0%, #66668B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.product-wrapper .product-left .product-btn-wrap {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}

.tip-wrap::after {
    content: attr(data-tip);
    position: absolute;
    /* 定位在按钮的正下方 */
    top: calc(100% + 12px);
    left: 50%;
    transform: translateX(-50%);
    background-color: #ffffff;
    color: #0A0A0A;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 400;
    white-space: nowrap;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

/* 向上指的小三角 */
.tip-wrap::before {
    content: "";
    position: absolute;
    top: calc(100% + 5px);
    left: 50%;
    transform: translateX(-50%);
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    z-index: 11;
}

.tip-wrap.show-tip::after,
.tip-wrap.show-tip::before {
    opacity: 1;
    visibility: visible;
}


.product-wrapper .product-left .product-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 210px;
    height: 48px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    color: #fff;
    background: #FF7A3D;
    cursor: pointer;

}

.product-wrapper .product-desc {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    font-size: 14px;
    line-height: 1.3;
    color: #404040;
    font-weight: 400;
    margin-bottom: 34px;
}

.checkbox-wrap {
    display: flex;
    align-items: center;
    gap: 24px;
}

.product-wrapper .checkbox {
    width: 16px;
    height: 16px;
    box-sizing: border-box;
    border: 1px solid #D4D4D4;
    background: #fff;
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    padding-top: 3px;
    padding-left: 2px;

}

.product-wrapper .checkbox-wrap .text {
    display: flex;
}

.product-wrapper .product-desc a {
    color: #404040;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.privacy {
    text-decoration-line: underline !important;
    margin-right: 4px;
}

.product-wrapper .checkbox.checked {
    background: #FF7A3D;
    border-color: #FF7A3D;
}

.product-wrapper .icon-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
}

.product-wrapper .gift-wrap {
    display: flex;
    justify-content: center;
    gap: 48px;
}

.product-wrapper .gift-wrap.mobile {
    display: none;
}

.product-wrapper .gift-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-wrapper .line {
    margin-top: 15px;
}

.product-wrapper .gift-wrap .product-img {
    width: 151px;
}

.product-wrapper .gift-wrap .points-img {
    margin-top: 9px;
    width: 130px;
}

.product-wrapper .gift-wrap .gift-btn {
    margin-top: 16px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    padding: 8px 16px;
    color: #fff;
    background: linear-gradient(98deg, #66668B 0%, #495FAC 50.15%, #66668B 76.7%), linear-gradient(261deg, #CFCFE6 -4.68%, #586380 94.87%);

}

.product-wrapper .product-right {
    width: 486px;

    /* background: linear-gradient(0deg, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.30) 100%), linear-gradient(95deg, #676B8A 0%, #F1EEFA 100%); */
}

.product-wrapper .product-right img {
    width: 100%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.product-wrapper .product-card {
    padding-top: 40px;
    margin-top: 60px;
}

.product-card .product-title span {
    background: linear-gradient(183deg, #FFF 2.28%, #C4D2FF 122.93%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product-card .card-wrap {
    display: flex;
    gap: 24px;
}

.product-card .card-item {
    position: relative;
    width: 282px;
    height: 263px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border-radius: 8px;
    background: linear-gradient(244deg, rgba(255, 255, 255, 0.00) 24.26%, rgba(255, 255, 255, 0.60) 73.83%), #CBCBCB;

}

.product-card .card-item.empty {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 100%), linear-gradient(244deg, rgba(255, 255, 255, 0.00) 24.26%, rgba(255, 255, 255, 0.60) 73.83%), #CBCBCB;

}

.product-card .card-item .empty-data {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-card .card-item .empty-text {
    width: 165px;
    height: 35px;
    font-size: 18px;
    color: #fff;
    background: rgba(0, 0, 0, 0.50);
    backdrop-filter: blur(2px);
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-card .card-item .top {
    position: absolute;
    top: 0;
    left: 0;
}

.product-card .card-item .top span {
    position: absolute;
    left: 26px;
    top: 6px;
    width: 80px;
    font-size: 20px;
    font-weight: 600;
    background: linear-gradient(90deg, #B0B8D2 0%, #FFF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product-card .card-item .card-img-1 {
    margin-top: 38px;
    width: 134px;
}

.product-card .card-item .card-img-2 {
    width: 176px;
}

.product-card .card-item .card-text {
    margin-top: 21px;
    font-size: 16px;
    font-weight: 600;
    color: #323249;
}

.progress-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}





.progress-bar {
    width: 204px;
    height: 6px;
    background-color: #929292;
    border-radius: 3px;
    overflow: hidden;
}

.progress-fill {
    height: 100%;
    width: 0%;
    background: linear-gradient(90deg, #66668B 0%, #495FAC 100%);
    border-radius: 3px;
    transition: width 0.5s ease-out;
}

.progress-text {
    margin: 8px 0 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 12px;
    color: #323249;
}


.product-card .card-item:last-child {
    padding-top: 5px;
    flex: 1;
    background-image: url(https://static.shokz.co.kr/resource/2026/03/03/card_bg_pc_69a652a36b242.webp);
    background-size: cover;
}

.card-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    background: linear-gradient(90deg, #000 16.43%, #84513A 101.42%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-btn-wrap {
    position: relative;
    margin: 20px 0;
}

.card-btn {
    width: 178px;
    height: 48px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #FF7A3D;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;

}

.product-wrapper .card-item .product-desc {
    margin-bottom: 0;
}

.product-wrapper .card-item .checkbox-wrap {
    gap: 8px;
}

.m-layout {
    display: none;
}


.swiper-section {
    padding: 25px 0 134px;
    background: linear-gradient(180deg, #1B1611 0%, #000 100%);
}

.swiper-section .swiper-content {
    max-width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}

.swiper-section .swiper-title {
    margin-bottom: 12px;
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    text-shadow: -2px -2px 3px rgba(238, 219, 211, 0.30), 2px 2px 3px rgba(238, 219, 211, 0.30);
    line-height: 1.1;

}

.swiper-section .swiper-title span {
    background: linear-gradient(89deg, #E4D7CF 2.88%, #FFB688 47.52%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.swiper-section .swiper-sub-title {
    margin-bottom: 28px;
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.1;

}

.swiper-section .swiper-sub-title span {
    display: inline-flex;
    background: linear-gradient(90deg, #E4D7CF 2.8%, #FFB688 99.63%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.swiper-section .swiper-desc {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 12px;
    text-align: center;
}

.swiper-section .swiper-desc.last {
    margin-bottom: 40px;
}

.swiper-section .swiper-desc span {
    font-family: 'Shokz Sans Display';
    font-size: 32px;
    font-weight: 600;
    background: linear-gradient(90deg, #F3F4F6 0%, #FFB688 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.swiper-section .video-item {
    display: flex;
    position: relative;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.swiper-section .video-img1 {
    background-image: url('https://static.shokz.co.kr/resource/2026/03/04/PC-1_69a7918e1ec84.webp');

}

.swiper-section .video-img2 {
    background-image: url('https://static.shokz.co.kr/resource/2026/03/04/PC-2_69a7a94412775.webp');
}



.swiper-section .swiper-slide {
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    background: #171717;
    overflow: hidden;

}

.swiper-section .swiper-info {
    padding: 24px;
}

.swiper-section .swiper-info .swiper-tit {
    font-size: 20px;
    color: #fff;
    margin-bottom: 8px;
    line-height: 1.4;
    font-weight: 600;
}

.swiper-section .swiper-info .swiper-text {
    font-size: 16px;
    color: #fff;
    margin-bottom: 8px;
    line-height: 1.3;
    opacity: 0.8;
    margin-bottom: 4px;
}

.swiper-section .swiper-info .swiper-des {
    color: #A3A3A3;
    font-size: 16px;
    line-height: 1.4;
}

.swiper-section .hover-video {
    transition: opacity 0.3s ease;
}


.video-item.is-playing .hover-video {
    opacity: 1;
}

.video-item:not(.is-playing) .hover-video {
    opacity: 0;
}


.swiper-pagination-btns {
    margin-top: 32px;
    display: flex;
    gap: 20px;
}

.swiper-pagination-btns button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #404040;
}


.disscount-content {
    padding-top: 96px;
    max-width: 1200px;
    margin: 0 auto;
}


.disscount-title {
    text-align: center;
    margin-bottom: 48px;
}

.disscount-title span {
    display: inline-flex;
    font-size: 36px;
    font-weight: 600;
    background: linear-gradient(89deg, #E4D7CF 2.88%, #FFB688 47.52%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.disscount-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px 16px;
    border-radius: 8px;
    background: linear-gradient(91deg, rgba(176, 184, 210, 0.25) 1.19%, rgba(153, 153, 153, 0.25) 98.45%);
}

.disscount-left-img {
    width: 334px;
}

.disscount-item {
    position: relative;
    width: 313px;
    height: 170px;
    background-image: url(https://static.shokz.co.kr/resource/2026/03/05/Union_69a8d5e081bd0.svg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.disscount-item::before {
    position: absolute;
    top: 50%;
    left: 45px;
    transform: translateY(-50%);
    width: 1px;
    height: 140px;
    background: #B78183;
    content: " ";
}

.disscount-item::after {
    position: absolute;
    top: 50%;
    right: 45px;
    transform: translateY(-50%);
    width: 1px;
    height: 140px;
    background: #B78183;
    content: " ";
}

.disscount-item .img1 {
    width: 80px;
}

.disscount-item .img2 {
    width: 40px;
}

.disscount-item .disscount-tit {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;

}

.disscount-point {
    margin-bottom: 5px;
    line-height: 1.4;
    font-size: 20px;
    font-weight: 600;
    background: linear-gradient(180deg, #FF8A65 0%, #FF7148 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.disscount-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.disscount-btn {
    width: 100px;
    height: 40px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #0A0A0A;
}


.disscount-title br {
    display: none;
}



.modal-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 999;
}


.modal-content {
    position: relative;
    width: 90%;
    max-width: 716px;
    padding: 55px 20px;
    border-radius: 12px;
    background-image: url(https://static.shokz.co.kr/resource/2026/03/09/bg_pc_69ae2d4a74163.webp);
    background-size: cover;
    text-align: center;
    color: #ffffff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.modal-content br {
    display: none;
}


.modal-content .close-btn {
    position: absolute;
    top: 15px;
    right: 20px;
    background: none;
    border: none;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
}


.modal-content .product-visual img {
    height: 150px;
    margin-bottom: 15px;
}


.modal-content .sub-title {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;

}


.modal-content .sub-title.points {
    opacity: 0.8;
}


.modal-content .main-title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 8px;
    word-break: keep-all;
    line-height: 1.3;
}

.modal-content .main-title.points {
    font-size: 32px;
}

.modal-content .description {
    font-size: 16px;
    opacity: 0.8;
}

.modal-content .confirm-btn {
    background: #FF7A3D;
    color: #fff;
    border: none;
    width: 190px;
    height: 48px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 25px auto 0;
}


.disabled {
    background: #A3A3A3 !important;
    cursor: not-allowed !important;
}

.swiper-section br {
    display: none;
}




@media screen and (max-width: 1200px) {
    .product-wrapper {
        padding: 0 16px;
    }

    .product-wrapper .product-content {
        width: 100%;
    }

    .product-wrapper .product-box {
        flex-direction: column;
    }

    .product-wrapper .product-right {
        width: 100%;
    }

    .product-card .card-wrap {
        flex-direction: column;
    }

    .product-card .card-item {
        width: 100%;
        height: auto;
        padding: 16px;
    }

    .product-card .card-item:last-child {
        padding-top: 24px;
        order: -1;
    }


    .disscount-container {
        flex-direction: column;
        gap: 32px;
    }

    .disscount-left-img {
        order: 3;
    }
}

@media screen and (max-width: 768px) {

    .banner-wrapper .banner-title {
        font-size: 24px;
        margin-bottom: 8px;
    }

    .banner-wrapper .banner-sub-title {
        font-size: 24px;
        margin-bottom: 8px;
    }

    .banner-wrapper .banner-desc {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .banner-wrapper .banner-btn {
        width: 253px;
        margin-bottom: 52px;
    }

    /* 导航 */
    .nav-wrapper .nav-content {
        padding: 0 16px;
        height: 56px;
    }

    .nav-wrapper .nav-item {
        font-size: 16px;
    }

    .nav-wrapper .nav-item.active {
        font-size: 18px;
    }


    /* 产品 */
    .product-wrapper .product-content {
        padding: 48px 0;
    }

    .product-wrapper .product-title span {
        font-size: 24px;
        background: linear-gradient(90deg, #FFF 0%, #D8E1FF 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .product-wrapper .product-sub-title {
        font-size: 18px;
        margin-bottom: 18px;
    }

    .product-wrapper .product-box {
        background: none;
        gap: 16px;
        box-shadow: none;
    }

    .product-wrapper br {
        display: block;
    }

    .product-wrapper .product-left {
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), linear-gradient(93deg, #9F98AF 8.66%, #B0B8D2 100%);
        backdrop-filter: blur(25px);
        border-radius: 8px;

    }

    .product-wrapper .product-left .sub-title {
        font-size: 20px;
    }

    .product-wrapper .product-left .sub-title span {
        font-size: 22px;
    }

    .product-wrapper .product-left .main-title {
        font-size: 20px;
    }

    .product-wrapper .product-left .main-title span {
        font-size: 22px;
    }

    .product-wrapper .product-left .product-btn-wrap {
        margin-bottom: 20px;
    }

    .product-wrapper .checkbox-wrap {
        gap: 8px;
    }

    .product-wrapper .product-desc {
        flex-direction: column;
        gap: 4px;
        font-size: 12px;
        margin-bottom: 0;
    }

    .product-wrapper .icon-wrap svg {
        width: 12px;
        height: 12px;
    }

    .product-wrapper .gift-wrap.pc {
        display: none;
    }

    .product-wrapper .gift-wrap.mobile {
        display: flex;
        gap: 24px;
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), linear-gradient(95deg, #676B8A 0%, #F1EEFA 100%);
        backdrop-filter: blur(25px);
        padding: 16px 0;
        margin-top: -1px;

    }

    .product-wrapper .gift-wrap .gift-btn {
        width: 145px;
        height: 56px;
        box-sizing: border-box;
        padding: 0;
        font-size: 14px;
        font-weight: 400;

    }

    .product-wrapper .gift-wrap .product-img {
        width: 135px;
    }

    .product-wrapper .gift-wrap .points-img {
        margin-top: 0;
    }

    .product-wrapper .product-right img {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .product-wrapper .product-right {
        border-radius: 8px;
        overflow: hidden;
    }

    .product-wrapper .img-1 {
        position: absolute;
        top: 83px;
        right: 123px;
    }

    .product-wrapper .img-2 {
        position: absolute;
        top: 356px;
        z-index: 1;
        left: -40px;
    }

    .product-wrapper .img-3 {
        display: none;
        position: absolute;
        top: 359px;
        z-index: 1;
        right: -10px;
    }

    .product-wrapper .img-4 {
        display: none;
        position: absolute;
        top: 614px;
        left: 160px;
    }

    .card-title {
        text-align: center;
        font-size: 20px;
        background: linear-gradient(90deg, #84513A 16.43%, #000 101.42%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .card-title.mt {
        margin-top: 30px;
    }

    .product-card .card-item .card-img-1 {
        margin-top: 0;
    }

    .product-card .card-item:first-child {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: row-reverse;
        gap: 26px;
    }

    .product-card .card-item:first-child .card-text {
        margin-left: 24px;
    }

    .product-card .card-item:nth-child(2) {
        flex-direction: row;
        justify-content: space-between;
        padding: 20px;
    }

    .product-card .card-item:nth-child(2) .m-hide {
        display: none;
    }

    .product-card .card-item:nth-child(2) .card-img-2 {
        width: 130px;
    }

    .product-card .card-item:nth-child(2) .card-text {
        /* margin-top: 0; */
        margin-bottom: 25px;
    }

    .m-layout {
        display: block;
        text-align: center;
    }

    .progress-wrapper {
        justify-content: center;
    }

    .progress-bar {
        width: 134px;
    }

    .progress-text {
        margin: 8px 0 0;
    }

    .product-card .card-item:last-child {
        background-image: url(https://static.shokz.co.kr/resource/2026/03/03/card_bg_m_69a652a346418.webp);
    }


    .swiper-section {
        padding: 26px 16px 100px;
    }

    .swiper-section .swiper-title {
        font-size: 32px;
    }

    .swiper-section .swiper-sub-title {
        font-size: 20px;
        line-height: 1.2;
        margin-bottom: 28px;
    }


    .swiper-section .swiper-desc {
        font-size: 18px;
    }

    .swiper-section .swiper-desc span {
        font-size: 28px;
    }

    .swiper-section .swiper-desc.last {
        margin-bottom: 30px;
    }

    .swiper-section .swiper-info .swiper-tit {
        font-size: 16px;
    }

    .swiper-section .swiper-info .swiper-text {
        opacity: 1;
    }

    .swiper-section .swiper-info .swiper-des {
        font-size: 14px;
    }

    .swiper-pagination-btns {
        margin-top: 8px;
    }

    .swiper-pagination-btns button {
        width: 32px;
        height: 32px;
    }

    .disscount-title span {
        font-size: 24px;
    }

    .disscount-item {

        flex-direction: row;
        width: 290px;
        height: 114px;
        background-image: url(https://static.shokz.co.kr/resource/2026/03/05/disscount_bg_69a92b18cd037.svg);
    }


    .disscount-item:last-child {
        gap: 15px;
    }

    .disscount-item::before {
        position: absolute;
        left: 30px;
        height: 100px;
    }

    .disscount-item::after {
        position: absolute;
        right: 30px;
        height: 100px;

    }

    .disscount-btn {
        width: 72px;
        height: 32px;
        font-size: 14px;
        font-weight: 400;
    }

    .disscount-info {
        align-items: flex-end;
    }

    .disscount-point {
        font-size: 18px;
    }

    .disscount-tit {
        font-size: 16px;
    }

    .disscount-item .img1 {
        width: 100px;
    }

    .disscount-item .img2 {
        width: 60px;
    }

    .disscount-left-img {
        width: 243px;
    }

    .disscount-title br {
        display: block;
    }

    .product-card .card-item .empty-data {
        justify-content: flex-start;
    }

    .product-card .card-item .empty-text {
        width: 150px;
        font-size: 16px;
        margin-left: 15px;

    }

    .modal-content br {
        display: block;
    }

    .modal-content {
        background-image: url(https://static.shokz.co.kr/resource/2026/03/09/bg_pc_69ae2d4a74163.webp);
    }

    .modal-content br {
        display: none;
    }



    .modal-content .product-visual img {
        margin-bottom: 20px;
    }


    .modal-content .sub-title {
        font-size: 16px;
    }


    .modal-content .sub-title.points {
        opacity: 0.8;
    }


    .modal-content .main-title {
        font-size: 24px;
    }

    .modal-content .main-title.points {
        font-size: 32px;
    }

    .modal-content .description {
        font-size: 14px;
        opacity: 0.8;
    }

    .swiper-section br {
        display: block;
    }


    .modal-content {
        background-image: url(https://static.shokz.co.kr/resource/2026/03/09/bg_m_69ae2d4a4a979.webp);
    }

    .progress-text svg {
        display: none;
    }


}


@media screen and (max-width: 400px) {


    .nav-wrapper .nav-content {
        padding: 0 14px;
    }

    .nav-wrapper .nav-item {
        font-size: 14px;
    }

    .nav-wrapper .nav-item.active {
        font-size: 16px;
    }
}


@media screen and (max-width: 375px) {
    .product-wrapper .gift-wrap.mobile {
        gap: 20px;
    }

    .product-wrapper .gift-wrap .gift-btn {
        width: 130px;
    }

    .product-wrapper .product-card .product-sub-title {
        margin-left: -10px;
        margin-right: -10px;
    }

}

@media screen and (max-width: 350px) {
    .product-wrapper .product-sub-title {
        font-size: 16px;
    }

    .card-title {
        font-size: 18px;
    }
}


/* 气泡样式 */
.popover-box {
    display: none;
}

.trigger-container {
    display: flex;
}


.content-body p {
    position: relative;
    display: flex;
}

.content-body p.dot::before {
    position: absolute;
    left: -10px;
    top: 6px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #0A0A0A;
    content: "";
}

/* ---------------- PC 端样式 (仅在宽屏生效) ---------------- */
@media (min-width: 769px) {
    .ui-popover-wrapper {
        position: relative;
        display: inline-block;
    }



    /* 鼠标悬浮显示气泡 */
    .ui-popover-wrapper:hover .popover-box {
        display: block;
        position: absolute;
        top: 100%;
        /* 文字下方 */
        left: 50%;
        transform: translateX(-50%);
        margin-top: 10px;
        width: 375px;
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 8px;
        padding: 24px;
        box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
        z-index: 10;
        font-size: 14px;
        color: #0A0A0A;
        line-height: 1.3;
    }

    .ui-popover-wrapper:hover .popover-box.w528 {
        width: 528px;
    }

    /* 气泡小箭头 */
    .popover-box::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -6px;
        border: 8px solid transparent;
        border-bottom-color: #fff;
    }

    /* PC端不需要关闭按钮 */
    .close-popover {
        display: none;
    }
}

/* ---------------- 移动端样式 (Dialog + 遮罩) ---------------- */
@media (max-width: 768px) {

    /* 强行覆盖 PC 端的 hover，只有添加了 is-open 才显示 */
    .popover-box.is-open {
        display: block !important;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90% !important;
        background: #fff;
        border-radius: 12px;
        padding: 40px 24px 24px;
        z-index: 2000;
        /* 必须高于遮罩层 */
    }

    .ml-10 {
        margin-left: -10px;
    }

    .close-popover {
        display: block;
        position: absolute;
        right: 10px;
        top: 5px;
        font-size: 20px;
        border: none;
        background: none;
        color: #999;
    }

    /* 动态生成的遮罩层样式 */
    .popover-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 1000;
    }

    .content-body p.dot::before {
         left: 0px;
    }

     .content-body p {
        padding-left: 10px;
    }

     .content-body p.dot {
        text-align: justify;
    }
}